Subject: bug#1023: Can't resize on Mac OS

From: "Ken Harris" <[email-masked]>
Date: Wed, 1 Oct 2008 14:22:53 -0700

Stefan (and others):

I can't seem to build Emacs.

I tried "./configure && make" (as in INSTALL), and I tried
--with-carbon --without-x (from some webpage), and "make bootstrap",
and some other suggestions I found online.  The best I got was a
(text-only) src/emacs binary, but mac/Emacs.app is empty.

If anybody has a recent Emacs (but not Carbon Emacs Package) build,
I'd be happy to try it.  Or if there's some trick to building Emacs on
the Mac, I'll give it another go.  Otherwise I guess I'll wait for
Emacs 23.

- Ken